## tomogui 0.3.1

=== requirements.txt ===
# List all dependencies of tomogui
# Requires pip >= 8.0

silx >= 0.8 # for GUI
fabio # for IO
h5py
