=== debian/changelog ===
tomogui (0.3.1-2) unstable; urgency=medium

  * Source-only upload for migration to testing.

 -- Roland Mas <lolando@debian.org>  Tue, 01 Feb 2022 19:51:51 +0100

tomogui (0.3.1-1) unstable; urgency=low

  * Initial upload (closes: #996248).
  * source package automatically created by stdeb 0.10.0 then tweaked by hand

 -- Roland Mas <lolando@debian.org>  Wed, 13 Oct 2021 21:31:27 +0200
