=== debian/control ===
Source: tomogui
Maintainer: Debian PaN Maintainers <debian-pan-maintainers@alioth-lists.debian.net>
Uploaders:
 Debian Python Team <team+python@tracker.debian.org>,
 Roland Mas <lolando@debian.org>
Section: python
Priority: optional
Build-Depends: dh-python, python3-setuptools, python3-all,
 python3-pip, python3-numpy, python3-silx, python3-sphinx, help2man,
 debhelper (>= 13)
Standards-Version: 4.5.1
Homepage: https://gitlab.esrf.fr/tomoTools/tomogui
Vcs-Git: https://salsa.debian.org/python-team/packages/tomogui.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/tomogui

Package: python3-tomogui
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, libjs-sphinxdoc, libjs-jquery,
 libjs-underscore, python3-numpy, python3-silx, python3-freeart
Description: GUI for freeart and silx tomographic reconstructions
 Tomogui offers a Graphical User Interface to run tomographic
 reconstruction based on freeart and silx algorithms
 .
 Tomogui contains two main applications:
 .
 - tomogui project : to create a new project from scratch
 - tomogui recons : to run reconstruction from a configuration file
 created by 'tomogui project'
