=== debian/rules ===
#!/usr/bin/make -f

# This file was automatically generated by stdeb 0.10.0 at
# Sun, 10 Oct 2021 00:28:42 +0200
export PYBUILD_NAME=tomogui
%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:
	(unset SUDO_USER ; QT_QPA_PLATFORM=offscreen dh_auto_test --buildsystem=pybuild) || true

override_dh_auto_build:
	python3 setup.py build build_man build_doc
	rm -f $(CURDIR)/debian/tomogui/usr/share/doc/tomogui/html/_static/jquery.js
	rm -f $(CURDIR)/debian/tomogui/usr/share/doc/tomogui/html/_static/doctools.js
	rm -f $(CURDIR)/debian/tomogui/usr/share/doc/tomogui/html/_static/searchtools.js
	rm -f $(CURDIR)/debian/tomogui/usr/share/doc/tomogui/html/_static/underscore.js
	rm -f $(CURDIR)/debian/tomogui/usr/share/doc/tomogui/html/_static/language_data.js
