=== debian/watch ===
version=4
opts="dversionmangle=s/\+ds\d+//,\
 " \
 https://gitlab.esrf.fr/tomotools/tomogui/tags?sort=updated_desc archive/v@ANY_VERSION@/@PACKAGE@-v\d\S*\.tar\.gz debian uupdate
